section#workshops.section-padding-top
  .container
    .row.justify-content-center
      h2.section-title Workshops
    .row.justify-content-center
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Team Building
          p
          | Need a team for your project? Want to meet new people?  Come out to the Team Building workshop to meet other people who are looking for groups to work with.  Come out to have fun with ice breaker activities and chat with others.
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 What is a Hackathon?
          p
          | Is this your first hackathon? Well this is the workshop for you! Presented by ProfHacks lead organizer Chris Lentini, this workshop is perfect for you to learn what goes on at a hackathon and see what ProfHacks has in store for the next 24 hours.
      .col-md-4.col-lg-4.col-sm-12 
        .subsection 
          h3 Intro to Programming 
          p 
          |  Never Programmed before? At this workshop participants will learn how to scrape the web for data using Python libraries. They will scrape Tweets from their favorite celebrity or other public figure’s Twitter. Then, they’ll edit a chat app that responds to messages with Tweets.
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Intro to 3D Modeling
          p
          | 3D Modeling is used in many different applications to make representations of physical objects on the computer.  As a subset of Computer Aided Design (CAD), you can use your computer to help you in the design process for your work.  Learn the basics of 3D Modeling with ProfHacks lead organizer Olga Koturlash, a mechanical engineering student with lots of work in 3D Modeling.
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Git Gud With Git
          p
          | Git is one of the most useful tools that you can use for collaborative development. Learn how to keep track of the changes you make, use branches to add features to your projects, pull code from Github, and commit your code to history in this workshop run by Karlie Naphy!
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Game Development with Garrett
          p
          | Interested in game design? Want to learn how to get your foot in the door with design software? Presented by Garrett Williams, a member of the Virtual Reality Lab team at the South Jersey Technology Park, this workshop will serve as an introduction to developing your own video game using Unity software.
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Web Dev with Spencer
          p
          | During this workshop, you’ll learn the structure and syntax of basic HTML and CSS. Participants will receive a skeleton of a portfolio website and will update the HTML to include information about themselves and edit the CSS to style and position elements on their page! Then, they’ll deploy their new website. Learning HTML and CSS is the first step toward building a personal website, becoming more technically fluent, or beginning a career in web development or design!
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Game Tournament
          p
          | Take a break and have fun with other Hackers, playing popular games like Among Us, JackBox, Fall Guys, and more!
